ISCS#FEP - Bug #353

ATSI00000000D000D0DDD
11/29/2019 10:03 PM - yufeng wu

Status: Resolved Start date: 11/29/2019

Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Defect version:

Description

1000000250015

Related issues:

Related to ISCS#FEP - Bug #418: ATS[00000s0000000000000; 000000bugl Closed 01/10/2020

History

#1 - 11/29/2019 10:11 PM - yufeng wu

1{ AtsObj.cppl00000000000004000000025x150000250x1500

#define TRAIN_WIDTH 250
#define TRAIN_HEGIHT 150

20 AtsSetDIg.cpplllvoid CAtsSetDIg::Apply()100000000pEdtHeightl00000pEdtWidth

#2 - 12/02/2019 01:16 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 3.0

#3 - 12/04/2019 10:07 AM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 01/10/2020 11:34 AM - xiangyang li

- Related to Bug #418: ATSI0000051000000000000,;000000bugll added
